View Issue Details

IDProjectCategoryView StatusLast Update
12757Bug reports[All Projects] Survey takingpublic2018-06-15 15:43
ReportermarkusfluerAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.7x.x 
Target VersionFixed in Version3.11.x 
Summary12757: When using only time inputs the date/time questions throws an em error
Description

A customer created a survey with the dropdownbox option enabled on the date/time question, while only using HH:MM format.
The survey throws an error on submission and needs all date fields to be filled.

Steps To Reproduce

See appended lss,
run survey, try submitting question

TagsNo tags attached.
Complete LimeSurvey version number (& build)current
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Relationships

related to 13774 closeddominikvitt Date drop down always throws error using date format dd.mm.yyyy 

Activities

LouisGac

LouisGac

2018-06-04 14:42

manager   ~47965

dominik, could you check that no more JS error is thrown?
if yes, you can close this ticket.

dominikvitt

dominikvitt

2018-06-14 14:39

developer   ~48112

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27425

c_schmitz

c_schmitz

2018-06-15 15:43

administrator   ~48164

Version 3.12.1 Build 180616 released

Issue History

Date Modified Username Field Change
2017-10-09 17:41 markusfluer New Issue
2018-05-23 11:45 LouisGac Assigned To => dominikvitt
2018-05-23 11:45 LouisGac Status new => assigned
2018-06-04 14:42 LouisGac Note Added: 47965
2018-06-13 21:31 Mazi Relationship added related to 13774
2018-06-14 14:39 dominikvitt Status assigned => resolved
2018-06-14 14:39 dominikvitt Resolution open => fixed
2018-06-14 14:39 dominikvitt Fixed in Version => 3.11.x
2018-06-14 14:39 dominikvitt Note Added: 48112
2018-06-15 15:43 c_schmitz Note Added: 48164
2018-06-15 15:43 c_schmitz Status resolved => closed